/* 
Theme Name:		 Twenty Seventeen Child
Theme URI:		 http://www.designnir.com/
Description:	 Theme by Nure Alam
Author:			 Nure Alam
Author URI:		 http://designnir.com/
Template:		 twentyseventeen
Version:		 1.0.0
Text Domain:	 Twenty-Seventeen-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */
body {
    color: #fff;
}

a {
    color: #fb9121;
    box-shadow: none;
    text-decoration: underline;
}

a:hover {
    color: #cb070b;
    box-shadow: none;
    text-decoration: none;
}

.twentyseventeen-front-page.has-header-image .custom-header-media,
.twentyseventeen-front-page.has-header-video .custom-header-media,
.home.blog.has-header-image .custom-header-media,
.home.blog.has-header-video .custom-header-media {
    height: 70vh;
}

body.has-header-image .site-title,
body.has-header-video .site-title,
body.has-header-image .site-title a,
body.has-header-video .site-title a {
    color: #fb9121;
    /*background: linear-gradient(330deg, #fb9121 0%, #8f331a 25%, #cb070b 50%, #8f331a 75%, #fb9121 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
}

body.has-header-image .site-description, body.has-header-video .site-description {
    color: #fb9121;
    max-width: 620px;
}

.navigation-top {
    background: #d5dae0;
    background: #000;
}

.navigation-top a {
    font-size: 16px;
    color: #fb9121;
}

.navigation-top a:hover {
    color: #cb070b;
}

.navigation-top .current-menu-item > a,
.navigation-top .current_page_item > a {
    color: #cb070b;
}

.navigation-top ul.sub-menu li {
    color: #cb070b;
    background: #000;
}

.navigation-top ul.sub-menu li a:hover,
.navigation-top ul.sub-menu li a:focus {
    color: #cb070b;
    background: #000;
}

.main-navigation ul li.menu-item-has-children::after,
.main-navigation ul li.page_item_has_children::after {
    border-color: transparent transparent #d5dae0;
    
}

.site-content-contain {
    background: #d5dae0;
    background: #000;
}

.entry-title a,
.entry-meta a,
.page-links a,
.page-links a .page-number,
.entry-footer a,
.entry-footer .cat-links a,
.entry-footer .tags-links a,
.edit-link a, .post-navigation a,
.logged-in-as a,
.comment-navigation a,
.comment-metadata a,
.comment-metadata a.comment-edit-link,
.comment-reply-link,
a .nav-title,
.pagination a,
.comments-pagination a,
.site-info a,
.widget .widget-title a,
.widget ul li a,
.site-footer .widget-area ul li a,
.site-footer .widget-area ul li a {
    box-shadow: none;
}

.entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:focus:not(.prev):not(.next), .pagination a:hover:not(.prev):not(.next), .comments-pagination a:focus:not(.prev):not(.next), .comments-pagination a:hover:not(.prev):not(.next), .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover {
    box-shadow: none;
    color: #cb070b;
    text-decoration: underline;
}

.entry-title a,
.single-post .entry-title,
.page .entry-title {
    color: #fb9121;
}

.entry-content a,
.entry-summary a,
.widget a,
.site-footer .widget-area a,
.posts-navigation a,
.widget_authors a strong {
    box-shadow: none;
}

.widget-area a {
    color: #e6841c;
    font-size: 16px;
}

.page #primary {
    float: left;
    width: 58%;
}

.page #secondary {
    float: right;
    padding-top: 0;
    width: 36%;
}

body:not(.has-sidebar):not(.page-one-column) .page-header, body.has-sidebar.error404 #primary .page-header, body.page-two-column:not(.archive) #primary .entry-header, body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
    width: 100%;
    float: none;
}

.blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
    width: 100%;
    float: none;
}

.entry-content a img,
.widget a img {
    border: none;
    box-shadow: 0 0 0 0px #fb9121;
}

.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
    color: #fff;
}

blockquote {
    color: #ccc;
}

h2.widget-title {
    color: #fff;
}

h1, h2, h3, h4, h5, h6 {
    color: #fff;
}

.entry-meta a {
    color: #ccc;
}

.entry-footer .cat-links a, .entry-footer .tags-links a {
    color: #ccc;
}

.entry-title a, .entry-meta a, .page-links a, .page-links a .page-number, .entry-footer a, .entry-footer .cat-links a, .entry-footer .tags-links a, .edit-link a, .post-navigation a, .logged-in-as a, .comment-navigation a, .comment-metadata a, .comment-metadata a.comment-edit-link, .comment-reply-link, a .nav-title, .pagination a, .comments-pagination a, .site-info a, .widget .widget-title a, .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a {
    color: #fb9121;
}

#respond label, #respond form label {
    color: #ccc !important;
}

#respond p.comment-subscription-form label {
    color: #ccc !important;
}

button, input[type="button"], input[type="submit"] {
    background: #fb9121;
}


@media screen and (max-width: 676px) {
    .page #primary {
        float: none;
        width: 100%;
    }

    .page #secondary {
        float: none;
        width: 100%;
    }
}

/* ADDED BY JS - 16-08-2017 */
.widget-area .widget a {
    
}



.widget_wpcom_social_media_icons_widget .genericon {
    color: #fb9121;
    font-family: Genericons;
    font-size: 30px;   
}

.comment-content {
    color: #fff !important;
}

.comment-content.p {
    color: #fff !important;
}

#subscribe-blog-blog_subscription-2 {
	color: #000000 !important;
}

 #subscribe-text {
	color: #ffffff !important;
}

.wpforms-field-label{
	color: #ffffff !important;		
}
